script:
  files:
  # Add this to the "files" section of an installation script
  - patchmenu: 
      filename: PatchMenu_1.0.zip
      url: https://www.worldofgothic.de/download.php?id=1655
  - quickloot: 
      filename: Quickloot.zip
      url: https://www.worldofgothic.de/download.php?id=1671
  - quicksaveslots:
      filename: QuicksaveSlots_1_0_1.zip
      url: https://www.worldofgothic.de/download.php?id=1633
  - sprint:
      filename: Sprint_2.3.1.zip
      url: https://worldofgothic.de/download.php?id=1578
  - orderedlogs:
      filename: OrderedLogs_1.1.zip
      url: https://www.worldofgothic.de/download.php?id=1624
  - picklockhelper:
      filename: PickLockHelper_1.6.1.zip
      url: https://www.worldofgothic.de/download.php?id=1569
  - bettertorches:
      filename: G1G2_Patch_BetterTorches_V1-0-5.7z
      url: https://www.worldofgothic.de/download.php?id=1568
  - itemmap:
      filename: ItemMap06.zip
      url: https://www.worldofgothic.de/download.php?id=1584
  - traderweaponfix:
      filename: KeepTraderWeapons.zip
      url: https://www.worldofgothic.de/download.php?id=1561
  - itemlocator:
      filename: ItemLocator.zip
      url: https://www.worldofgothic.de/download.php?id=1640
  - percentpotions:
      filename: PercentPotions.zip
      url: https://www.worldofgothic.de/download.php?id=1600
  installer:
  # Add this to the end of the "installer" section of an installation script
  - extract:
      dst: $GAMEDIR/$gamedatapath
      file: patchmenu
  - extract:
      dst: $GAMEDIR/$gamedatapath
      file: quickloot
  - extract:
      dst: $GAMEDIR/$gamedatapath
      file: quicksaveslots
  - extract:
      dst: $GAMEDIR/$gamedatapath
      file: sprint
  - extract:
      dst: $GAMEDIR/$gamedatapath
      file: orderedlogs
  - extract:
      dst: $GAMEDIR/$gamedatapath
      file: picklockhelper
  - extract:
      dst: $GAMEDIR/$gamedatapath
      file: bettertorches
  - extract:
      dst: $GAMEDIR/$gamedatapath
      file: itemmap
  - extract:
      dst: $GAMEDIR/$gamedatapath
      file: traderweaponfix
  - extract:
      dst: $GAMEDIR/$gamedatapath
      file: itemlocator
  - extract:
      dst: $GAMEDIR/$gamedatapath
      file: percentpotions

